Posted on

Google Android Qualcomm Bootloader privilege escalation [CVE-2016-8423]

A vulnerability was found in Google Android (Smartphone Operating System) (version unknown). It has been classified as critical. Affected is an unknown functionality of the component Qualcomm Bootloader. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.